Page 1 of 2 12 LastLast
Results 1 to 10 of 16
Discuss [1.1.1](Question)What is the best/most reliable firmware to upgrade to right now? at the General - Hackint0sh.org; Hi all, I've been combing through the forums and IRC in search of answers but ...
  1. #1
    Rookie Array

    Join Date
    Dec 2007
    Location
    Ulsan, South Korea
    Posts
    28
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.1.1](Question)What is the best/most reliable firmware to upgrade to right now?

    Hi all,

    I've been combing through the forums and IRC in search of answers but can't quite make up my mind about this:

    I'm running a 1.1.1 phone unlocked with Fido in Canada at the moment. It works pretty well. However, I have the red voicemail dot over my phone icon (I've tried everything to make it disappear short of getting a new SIM).

    I was just wondering whether I should avoid 1.1.3/1.1.4 now and just upgrade to 1.1.2 to eliminate the red dot, or whether 1.1.3 or 1.1.4 would be a good upgrade. I figure that 1.1.4 would be fine since it's fully unlockable and fixes the bugs from 1.1.3 but because it is so new it might have problems with Installer and such. I tend to prefer reliability over newness; it's just that this red dot is really bugging me.

    I'm running an Intel Mac and would use http://www.hackthatphone.com/114/iph...nlock_mac.html to do the upgrade to 1.1.4 if it was suggested. Any suggestions or insights would be much appreciated. Thanks!

    Jon.



  2. #2
    Ninja Hack Array )law('s Avatar

    Join Date
    Mar 2008
    Location
    Some girls house...
    Posts
    3,325
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    194

    Default

    in my OPINION i would have to say 1.1.2 why because i have seen so few tweaks need for it in installer plus work is still being done in 1.1.3 and 1.1.4 with some apps not being compatible, if i were you i would wait it out till things get a bit more sorrted hell some people are still on 1.0.2, not that thats a bad thing

  3. #3
    me.
    me. is offline
    Senior Professional Array me.'s Avatar

    Join Date
    Oct 2007
    Posts
    405
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    28

    Default

    1.1.4 works fine for me. If you need lots of apps you may want to think about 1.1.2 if you have to upgrade. But if you don't need lots of apps then get the latest edition.

  4. #4
    Rookie Array

    Join Date
    Dec 2007
    Location
    Ulsan, South Korea
    Posts
    28
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Ok, thanks for the info. I decided to go with 1.1.4 since I don't use any apps on a regular basis. 1.1.4 seems quite snappy, especially now that Safari caches pages. The whole process took about 15 minutes with iNdependence (with SSH install and installing Installer.app). No problems at all so far!

  5. #5
    Advanced Array

    Join Date
    Jan 2008
    Posts
    38
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Get 1.1.2 and enjoy your phone.


  6. #6
    Newbie Array

    Join Date
    Nov 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default How did you do it?

    I am thinking to do the same (1.1.4 from 1.1.1)
    Did you have to downgrade to 1.02 first?

    Thanks for your help

  7. #7
    Rookie Array

    Join Date
    Dec 2007
    Location
    Ulsan, South Korea
    Posts
    28
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Nope, went straight to 1.1.4 from 1.1.1. My phone was originally a 1.0.2, upgraded to 1.1.1 and unlocked with AnySIM for 1.1.1.

  8. #8
    Newbie Array

    Join Date
    Nov 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks for your help.
    One last question should I have the latest iTunes or does it matter?

    Thanks again

  9. #9
    Rookie Array

    Join Date
    Dec 2007
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by kite55surfer View Post
    I am thinking to do the same (1.1.4 from 1.1.1)
    Did you have to downgrade to 1.02 first?

    Thanks for your help
    Hey Kite, Im in the same boat as you. What program will u be using? is it the one above or some thing else . i've been reading about ziphone any thoughts?

    Thanks, Ed

  10. #10
    Newbie Array

    Join Date
    Nov 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hey Ed, you are in for a treat!
    I was 1.1.1 unlocked and jailbroken and used ZiPhone for OSX
    Upgraded to iTunes 7.6.1
    Restored to 1.1.4 (holding option key)
    And it all works like a charm.
    If you have any question, let me know.


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. Replies: 7
    Last Post: 11-10-2008, 12:01 PM
  2. Replies: 1
    Last Post: 08-08-2008, 05:24 AM
  3. Replies: 0
    Last Post: 01-25-2008, 08:37 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:26 PM.
twitter, follow us!